<?php
include "../../inc/inc.koneksi.php";

$kode 	= $_POST['kode'];
$exp	= explode(";",$kode);
$kodesp	= $exp[0];
$nofak 	= $exp[1];

$sql= mysql_query("SELECT * FROM hutang WHERE kode_sp='$kodesp' AND nofak='$nofak'");
$row= mysql_num_rows($sql);
$r	= mysql_fetch_assoc($sql);
$data['nofak']	=$r['nofak'];
$data['jumlah']	=$r['jumlah'];
echo json_encode($data);
?>